/* hero */

.ovMods h2 {
	font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 28px !important; 
	padding-bottom: 14px !important;
	margin: 0px 140px 0px 178px;
	font-weight: bold;
}

.ovMods p {
	font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 14.5px !important; 
	line-height: 1.4;
	margin: 0px 160px 25px 178px;
	text-align: center;
	width: 460px;
}

.ovMods a {
	font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; 
	font-size: 12px;
}

a:hover {color: #49b2e2;}

/* hero bg image */
#z2TabletHero {
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_hero.png') no-repeat left center transparent;
	min-height: 615px;
}

#module-1 h2,#module-2 h2,#module-3 h2,#module-4 h2,#module-5 h2,#module-6 h2,#module-7 h2,#module-9 h2,#module-10 h2,#module-11 h2 {
	line-height: 28px;
	color: #3e424b;
	font-size: 22px !important; 
	font-family: 'SST W01 Roman',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; 
}

#module-1 p,#module-2 p,#module-3 p,#module-4 p,#module-5 p,#module-6 p,#module-7 p,#module-8 p,#module-9 p,#module-10 p,#module-11 p {
	line-height: 18px;
	color: #3e424b;
	font-size: 12px;
}

/* Mod-1-img left*/
#module-1 {
	margin: 70px 30px 0px 30px !important;
	height: 190px;
	position: relative;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod1.png') no-repeat left	 center transparent;
}

#module-2 {
	margin: 80px 30px 0px 30px !important;
	height: 185px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod2.png') no-repeat right center transparent;
}

#module-3 {
	margin: 80px 30px 0px 30px !important;
	height: 190px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod3.png') no-repeat left center transparent;
}

#module-4 {
	margin: 70px 30px 0px 30px !important;
	height: 190px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod4.png') no-repeat right center transparent;
}

#module-5 {
	margin: 60px 0px 0px 0px !important;
	height: 350px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod5.png') no-repeat left center transparent;
}

#module-6 {
	margin: 50px 30px 0px 30px !important;
	height: 190px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod6.png') no-repeat right center transparent;
}

#module-7 {
	margin: 65px 0px 0px 30px !important;
	height: 190px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod7.png') no-repeat left center transparent;
}

#module-8 {
	margin: 78px 0px 0px 0px !important;
	height: 350px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod8.png') no-repeat left center transparent;
}

#module-9 {
	margin: 67px 0px 0px 30px !important;
	height: 290px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod9.png') no-repeat left center transparent;
}

#module-10 {
	margin: 50px 0px 0px 0px !important;
	height: 350px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod10.png') no-repeat left center transparent;
}

#module-11 {
	margin: 90px 30px 0px 30px !important;
	height: 190px;
	background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/overview/z2_ov_mod11.png') no-repeat right center transparent;
}

/* Mod-1-img left*/
#module-1 h2 {margin: 0; padding: 45px 28px 15px 445px !important;}
#module-1 p {padding: 0px 0px 0px 445px; width: 260px;}

/* Mod-2-img right*/
#module-2 h2 {margin: 0;	padding: 25px 0px 15px 0px;	width: 200px;}
#module-2 p {padding: 0px; width: 280px;}

/* Mod-3-img left*/
#module-3 h2 {margin: 0; padding: 25px 0px 15px 445px; width: 160px;}
#module-3 p {padding: 0px 0px 0px 445px;	width: 260px}

/* Mod-4-img right*/
#module-4 h2 {margin: 0; padding: 25px 0px 15px 0px;	width: 180px;}
#module-4 p {padding: 0px; width: 270px;}

/* Mod-5-img left*/
#module-5 h2 {margin: 0; padding: 90px 0px 25px 80px; width: 190px; color: #ffffff;}
#module-5 p {padding: 0px 0px 0px 80px; width: 230px; color: #999999;}

/* Mod-6-img right*/
#module-6 h2 {margin: 0; padding: 25px 0px 15px 0px;	width: 280px;}
#module-6 p {padding: 0px; width: 300px;}

/* Mod-7-img left*/
#module-7 h2 {margin: 0; padding: 25px 0px 15px 445px; width: 240px;}
#module-7 p {padding: 0px 0px 0px 445px;	width: 280px}

/* Mod-8-img left*/
#module-8 h2 {margin: 0; padding: 90px 0px 50px 75px; width: 240px; color: #333333; font-size: 21px; line-height: 1.3em !important;}
#module-8 p {padding: 0px 0px 0px 80px; width: 280px; color: #666666;}

/* Mod-9-img left*/
#module-9 h2 {margin: 0; padding: 25px 0px 15px 445px; width: 230px;}
#module-9 p {padding: 0px 0px 0px 445px;	width: 285px}

/* Mod-10-img left*/
#module-10 h2 {margin: 0; padding: 82px 0px 25px 80px; width: 260px; color: #ffffff;}
#module-10 p {padding: 0px 0px 0px 80px; width: 290px; color: #999999;}

/* Mod-11-img right*/
#module-11 h2 {margin: 0; padding: 25px 0px 15px 0px; width: 250px;}
#module-11 p {padding: 0px; width: 290px;}
#module-11 .mod11Description {float: left; width: 400px;}
#module-11 .z2Video .vidZ2CTA {float: left; height: 184px; width: 330px;}

a, object, embed {outline: medium none;}

/* hot spots */
.hotSpot {background: url('../../img/hotSpot_icon.png') no-repeat scroll 0 0 transparent; height: 58px; width: 58px; display: inline-block; position: relative; text-indent: -9000em;}
#hotSpot1 {top: 380px; left: 165px;}
#hotSpot2 {top: 135px; left: 110px;}
#hotSpot3 {top: 80px; left: 470px;}

/* right pane override */
#rightPane.fullWidth {width: 212px; margin-left: 14px; margin-top: 32px;}

/* anchor override */
a.button:hover {color: #fff;}